Windows Vista SP2 無法順利安裝 EverCam 8.5 ? (#737)
為了提供更好的服務,內容已經移到專屬的文件網站,這裡保留僅當參考。
 
這是由於 EverCam 8.5  因微軟要求需使用 SHA - 256 簽證,但 Windows Vista SP2 作業系統不支援。
您可以到下方網址,依據作業系統的環境,下載並安裝更新系統的元件,更新完成後,再安裝 EverCam 8.5 。
更新的網址,請參考: https://support.microsoft.com/en-us/kb/2763674

[原始位置: EverCam 使用手冊 - FAQ 分類]